Page MenuHomePhabricator

Fix a PHP 8.1 issue with "phutil_console_strlen()"
ClosedPublic

Authored by epriestley on Apr 19 2022, 9:55 PM.
Tags
None
Referenced Files
F12528494: D21758.diff
Thu, Feb 29, 3:08 PM
Unknown Object (File)
Sun, Feb 4, 1:36 AM
Unknown Object (File)
Jan 13 2024, 6:53 PM
Unknown Object (File)
Dec 20 2023, 8:00 AM
Unknown Object (File)
Dec 1 2023, 6:10 PM
Unknown Object (File)
Dec 1 2023, 4:57 PM
Unknown Object (File)
Dec 1 2023, 6:08 AM
Unknown Object (File)
Nov 29 2023, 10:44 PM
Subscribers
None

Details

Summary

Ref T13588.

Test Plan

Ran unit tests in D21757.

Diff Detail

Repository
rARC Arcanist
Branch
php2
Lint
Lint Passed
Unit
Tests Passed
Build Status
Buildable 25643
Build 35471: arc lint + arc unit

Event Timeline

epriestley created this revision.
This revision was not accepted when it landed; it landed in state Needs Review.Apr 19 2022, 9:55 PM
This revision was automatically updated to reflect the committed changes.